<div class="w-[200px] bg-[#181818] h-full p-5 text-white">
  <div class="flex">
    <div class="mx-[3px] bg-gradient-to-r from-red-600 via-green-500 to-orange-600 w-[15px] h-[15px] rounded-full">
    </div>
    <div class="mx-[3px] bg-gradient-to-r from-orange-600 via-yellow-600 to-yellow-700 w-[15px] h-[15px] rounded-full">
    </div>
    <div class="mx-[3px] bg-gradient-to-r from-emerald-600 via-cyan-600 to-indigo-700 w-[15px] h-[15px] rounded-full">
    </div>
  </div>
  <div class="mt-7 flex items-end text-2xl font-semibold">
    <h1>ADMIN</h1><span class="text-[#FF0000]">.</span>
  </div>
  <div class="mt-[100px]">
    <h2 class="text-gray-500">MENU</h2>
    <div class="m-3 font-medium">
      <div *ngFor="let nav of navs ; index as i; " class="my-1 cursor-pointer">
        <div *ngIf="nav.parent == 0" class="hover:text-red-600" (click)="showItem(nav.id)">
          {{nav.name}}
          <div class="ml-2" *ngIf="item == nav.id">
            <div *ngFor="let navItem of navs ; index as i" class="my-1 cursor-pointer text-white">
              <div *ngIf="navItem.parent == nav.id" class="hover:text-yellow-500 flex items-center">
                <div class="w-1 h-1 rounded-full bg-yellow-500 mr-2"></div>
                {{navItem.name}}
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
